# ReflectionClassConstant::__toString

(PHP 7 >= 7.1.0)

ReflectionClassConstant::__toString — Returns the string representation of the ReflectionClassConstant object

### Description

public ReflectionClassConstant::__toString ( void ) : string

Returns the string representation of the ReflectionClassConstant object.

### Parameters

This function has no parameters.

### Return Values

A string representation of this ReflectionClassConstant instance.

### See Also

- ReflectionClassConstant::export() - Export
- __toString()